EcommerceSend a product message

Send a product message

POST /contacts/{contact_id}/send/products

curl -X POST "https://app.bualpro.com/api/contacts/123/send/products" \
  -H "Content-Type: application/json" \
  -H "X-ACCESS-TOKEN: YOUR_API_KEY" \
  -d '{
  "product_id": [
    1111,
    222,
    3333
  ]
}'
{}
POST
/contacts/{contact_id}/send/products
POST
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-ACCESS-TOKEN)
X-ACCESS-TOKENstring
Required

API key (sent in header)

Content-Typestring
Required

The media type of the request body

Options: application/json
product_idarray
Required

The product_id field could be a single product id, an array of product ids, or multiple product ids separated by a comma

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-ACCESS-TOKENstring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

Body

application/json
product_idarray
Required

The product_id field could be a single product id, an array of product ids, or multiple product ids separated by a comma

Responses

Send a product message to the contact

The source documents response descriptions but no response body schema. Do not infer that the response is empty.